Bug 141702 - Comment is misspelled
Comment is misspelled
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 19:20 EST by Rahul Sundaram
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 11:31:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2004-12-02 19:20:43 EST
Description of problem:

comments in selinux configuration file is mispelled and can be
potentially misleading

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.17.30-2.39

How reproducible:

everytime

Steps to Reproduce:
1. cat  /etc/selinux/config
  
Actual results: cat /etc/selinux/config
# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
#       enforcinfg - SELinux security policy is enforced.
#       permissive - SELinux prints warnings instead of enforcing.
#       disabled - No SELinux policy is loaded.
SELINUX=enforcing

# SELINUXTYPE= can take one of these two values:
#       targeted - Only targeted network daemons are protected.
#       strict - Full SELinux protection.
SELINUXTYPE=targeted




Expected results:

"enforcing" is mispelled in the comments section

Additional info:
Comment 1 Daniel Walsh 2004-12-03 09:16:05 EST
I think this is an old bug and no longer exists in the current RPM. 
You didn't do a fresh install and see this?  Correct.  IE This file if
created by an earlier policy file will have the spelling mistake but
later RPMs do not have this problem.
Comment 2 Rahul Sundaram 2004-12-03 11:26:04 EST
Ya. thats true. I did a upgrade from a FC2 release. 
I will close this bug then

Note You need to log in before you can comment on or make changes to this bug.